<!--
  Generated template for the AddAgendaPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="haldin-header">
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"> <span class="font-color-green">add </span><span class="font-color-blue">agenda</span>&nbsp;&nbsp;</h3>
    </ion-title>
  </ion-navbar>
</ion-header>


<ion-content>
 <form (submit)="save_agenda()">
	<div class="card">
		<div class="card-body">
			
				<ion-list>
				  <ion-item>
					<ion-label floating>Judul Agenda</ion-label>
					<ion-input type="text" [(ngModel)]="regData.title" name="regData.title"></ion-input>
				  </ion-item>
				  <ion-item>
					<ion-label floating>Keterangan</ion-label>
					<ion-input type="text" [(ngModel)]="regData.message" name="regData.message"></ion-input>
				  </ion-item>
				  <ion-item>
					<ion-label floating>Tanggal Agenda</ion-label>
					<ion-datetime displayFormat="DD MMM YYYY" pickerFormat="MM/DD/YYYY" [(ngModel)]="regData.startDate" name="regData.startDate"></ion-datetime>
				  </ion-item>
				 <!--  <ion-item>
					<ion-label floating>Tanggal Selesai</ion-label>
					<ion-datetime displayFormat="DD MMM YYYY" pickerFormat="MM/DD/YYYY" [(ngModel)]="regData.endDate" name="regData.endDate"></ion-datetime>
				  </ion-item> -->
				  <ion-item>
					  <ion-label>Jam</ion-label>
					  <ion-datetime displayFormat="HH:mm" [(ngModel)]="regData.jam" name="regData.jam"></ion-datetime>
					</ion-item>
				</ion-list>
			
		</div>
	   <div class="card-footer">
			<div class="view_profile">
				<button type="submit" style="background-color: #72a257; color:#fff;">SIMPAN</button>
			</div>			
			<div class="message" (click)="dismissModal()">
				BATAL
			</div>				
		</div> 
    </div>
  </form>
</ion-content>
